Loading...
Searching...
No Matches
svn_cmdline_prompt_baton_t Struct Reference

Like svn_cmdline_prompt_baton2_t, but without the path to the configuration directory. More...

`#include <svn_cmdline.h>`

## Data Fields

svn_cancel_func_t | cancel_func
void * | cancel_baton

## Detailed Description

Like svn_cmdline_prompt_baton2_t, but without the path to the configuration directory.

Since
  New in 1.4.

Deprecated
  Provided for backward compatibility with the 1.5 API.

Definition at line 180 of file svn_cmdline.h.

## Field Documentation

## cancel_baton

void* svn_cmdline_prompt_baton_t::cancel_baton

Definition at line 182 of file svn_cmdline.h.

## cancel_func

svn_cancel_func_t svn_cmdline_prompt_baton_t::cancel_func

Definition at line 181 of file svn_cmdline.h.

The documentation for this struct was generated from the following file:

- svn_cmdline.h